which firmware?

gyanos422

New Member
Mar 23, 2008
4
0
0
Ellicott City, MD
#1
I currently have firmware 1.1.3 downgraded from 1.1.4. I can't get customize to change anything. So I was thinking about downgrading to a lower firmware. SMBPrefs won't load while customize is installed either.

Any fixes would be thanked or recommendations appreciated
 

Bone

Zealot
Gold
Feb 11, 2008
1,214
2
38
#4
your best bettor getng customize to work is 1.1.3 or lower. There are atleast a hand full of fixes for customize in 1.1.3 you just have to serch the forum. I wouldn't go any lower than that tho. The main reason y it hasn't ben updated much to Match the 1.1.4 firmware is because they are working on customize 2. As I understand it.

Oh yes. Welcome to EIC hope you enjoy!